Create tags.

Creates one or more new tags for document access control. Accepts an array of tag names, allowing bulk creation. After creating tags, assign them to documents and users to control access.

Tags are called labels in the API, so paths and fields use label (for example labelId and labels).

Notes: Requires Custom plan.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

The unique identifier of the agent. You can find this in the CustomGPT dashboard or from the response of POST /api/v1/projects.

Body Params

Create (or restore) multiple tags within a project by name

names
array of strings

Tag names to create/restore (max 20 characters each, must not start with a digit)

names
Responses

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json